.ck-edit{
  word-break: break-all;
}
.ck-edit strong{
  font-size: inherit;
  color: inherit;
  font-family: inherit;
  font-style: inherit;
}
.ck-edit em{
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
}
.ck-edit span, .ck-edit s{
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
  font-style: inherit;
}
.ck-edit img{
    max-width: 100% !important;
    height: 100% !important;
    width: initial;
}
.ck-edit iframe{
    width: 100% !important;
    height: 350px !important;
}

.cke_contents_ltr{
  word-break: break-all;
}
.cke_contents_ltr strong{
  font-size: inherit;
  color: inherit;
  font-family: inherit;
  font-style: inherit;
}
.cke_contents_ltr em{
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
}
.cke_contents_ltr span, .cke_contents_ltr s{
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
  font-style: inherit;
}
.cke_contents_ltr img{
    max-width: 100% !important;
    height: 100% !important;
    width: initial;
}
.cke_contents_ltr iframe{
    width: 100% !important;
    height: 350px !important;
}


